{
  "navigationStyle": "custom",
  "usingComponents": {
    "wux-divider": "/miniprogram_npm/wux-weapp/divider/index",
    "navBar": "/myComponents/navBar/navBar",
    "van-steps": "/miniprogram_npm/@vant/weapp/steps/index"
  }
}